/* You can add global styles to this file, and also import other style files */

:root {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica,
    Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  font-size: 16px;
  color: #333;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  scroll-behavior: smooth;
}

.container {
  margin: 0 10% 0 10%;
}

.btn {
  border: 0;
  padding: 8px 12px;
  background-color: transparent;
  cursor: pointer;
  border-radius: 5px;
  transition: 400ms;
}
.btn:hover {
  filter: hue-rotate(-90deg);
  transition: 400ms ease-in-out;
}

.btn-blue {
  color: #f0f8ff;
  background-color: #42a5f5;
  border: 1px solid #0b91ff;
}

.list-li {
  list-style: none;
  font-size: 2rem;
}

.mt-1 {
  margin: 1rem 0;
}
.my-2 {
  margin: 1.75rem 0;
}

.mt-2 {
  margin: 1.75rem 0 0 0;
}
